<?xml version="1.0" encoding="UTF-8"?>
<PayloadInfo version="3.0.116.0" md5="b5b340530d41cb38c2d3b85d043bd3d1"><BuildInfo>
    <Property name="Created">2010-03-18 20:52:20.336000</Property>
    <Property name="TargetName">AdobeSuiteSharedConfiguration-mul</Property>
    <Property name="ProcessorFamily">All</Property>
  </BuildInfo><InstallerProperties>
    <Property name="payloadType">SQLite</Property>
    <Property name="AdobeCode">{6B485102-4593-43F6-BA45-F14D690B0C64}</Property>
    <Property name="ProductName">Suite Shared Configuration CS5</Property>
    <Property name="ProductVersion">2.0</Property>
  </InstallerProperties><Languages languageIndependent="1"/><Satisfies>
    <ProductInfo>
		<Family>Creative Suites</Family>
		<ProductName>Suite Shared Configuration CS5</ProductName>
	<ProductVersion>2.0</ProductVersion>
    </ProductInfo>
  </Satisfies><AddRemoveInfo>
    <DisplayVersion>
      <Value lang="sq_AL">2.0</Value>
      <Value lang="ar_AE">2.0</Value>
      <Value lang="be_BY">2.0</Value>
      <Value lang="bg_BG">2.0</Value>
      <Value lang="ca_ES">2.0</Value>
      <Value lang="zh_CN">2.0</Value>
      <Value lang="zh_TW">2.0</Value>
      <Value lang="hr_HR">2.0</Value>
      <Value lang="cs_CZ">2.0</Value>
      <Value lang="da_DK">2.0</Value>
      <Value lang="nl_NL">2.0</Value>
      <Value lang="en_XC">2.0</Value>
      <Value lang="en_XM">2.0</Value>
      <Value lang="en_GB">2.0</Value>
      <Value lang="en_US">2.0</Value>
      <Value lang="et_EE">2.0</Value>
      <Value lang="fi_FI">2.0</Value>
      <Value lang="fr_FR">2.0</Value>
      <Value lang="fr_XM">2.0</Value>
      <Value lang="de_DE">2.0</Value>
      <Value lang="el_GR">2.0</Value>
      <Value lang="he_IL">2.0</Value>
      <Value lang="hu_HU">2.0</Value>
      <Value lang="hi_IN">2.0</Value>
      <Value lang="is_IS">2.0</Value>
      <Value lang="it_IT">2.0</Value>
      <Value lang="ja_JP">2.0</Value>
      <Value lang="ko_KR">2.0</Value>
      <Value lang="lv_LV">2.0</Value>
      <Value lang="lt_LT">2.0</Value>
      <Value lang="mk_MK">2.0</Value>
      <Value lang="nn_NO">2.0</Value>
      <Value lang="no_NO">2.0</Value>
      <Value lang="nb_NO">2.0</Value>
      <Value lang="pl_PL">2.0</Value>
      <Value lang="pt_BR">2.0</Value>
      <Value lang="ro_RO">2.0</Value>
      <Value lang="ru_RU">2.0</Value>
      <Value lang="sh_YU">2.0</Value>
      <Value lang="sk_SK">2.0</Value>
      <Value lang="sl_SI">2.0</Value>
      <Value lang="es_QM">2.0</Value>
      <Value lang="es_ES">2.0</Value>
      <Value lang="sv_SE">2.0</Value>
      <Value lang="th_TH">2.0</Value>
      <Value lang="tr_TR">2.0</Value>
      <Value lang="uk_UA">2.0</Value>
      <Value lang="vi_VN">2.0</Value>
      <Value lang="fr_CA">2.0</Value>
      <Value lang="es_MX">2.0</Value>
    </DisplayVersion>
    <DisplayName>
      <Value lang="sq_AL">Suite Shared Configuration CS5</Value>
      <Value lang="ar_AE">Suite Shared Configuration CS5</Value>
      <Value lang="be_BY">Suite Shared Configuration CS5</Value>
      <Value lang="bg_BG">Suite Shared Configuration CS5</Value>
      <Value lang="ca_ES">Suite Shared Configuration CS5</Value>
      <Value lang="zh_CN">Suite Shared Configuration CS5</Value>
      <Value lang="zh_TW">Suite Shared Configuration CS5</Value>
      <Value lang="hr_HR">Suite Shared Configuration CS5</Value>
      <Value lang="cs_CZ">Suite Shared Configuration CS5</Value>
      <Value lang="da_DK">Suite Shared Configuration CS5</Value>
      <Value lang="nl_NL">Suite Shared Configuration CS5</Value>
      <Value lang="en_XC">Suite Shared Configuration CS5</Value>
      <Value lang="en_XM">Suite Shared Configuration CS5</Value>
      <Value lang="en_GB">Suite Shared Configuration CS5</Value>
      <Value lang="en_US">Suite Shared Configuration CS5</Value>
      <Value lang="et_EE">Suite Shared Configuration CS5</Value>
      <Value lang="fi_FI">Suite Shared Configuration CS5</Value>
      <Value lang="fr_FR">Suite Shared Configuration CS5</Value>
      <Value lang="fr_XM">Suite Shared Configuration CS5</Value>
      <Value lang="de_DE">Suite Shared Configuration CS5</Value>
      <Value lang="el_GR">Suite Shared Configuration CS5</Value>
      <Value lang="he_IL">Suite Shared Configuration CS5</Value>
      <Value lang="hu_HU">Suite Shared Configuration CS5</Value>
      <Value lang="hi_IN">Suite Shared Configuration CS5</Value>
      <Value lang="is_IS">Suite Shared Configuration CS5</Value>
      <Value lang="it_IT">Suite Shared Configuration CS5</Value>
      <Value lang="ja_JP">Suite Shared Configuration CS5</Value>
      <Value lang="ko_KR">Suite Shared Configuration CS5</Value>
      <Value lang="lv_LV">Suite Shared Configuration CS5</Value>
      <Value lang="lt_LT">Suite Shared Configuration CS5</Value>
      <Value lang="mk_MK">Suite Shared Configuration CS5</Value>
      <Value lang="nn_NO">Suite Shared Configuration CS5</Value>
      <Value lang="no_NO">Suite Shared Configuration CS5</Value>
      <Value lang="nb_NO">Suite Shared Configuration CS5</Value>
      <Value lang="pl_PL">Suite Shared Configuration CS5</Value>
      <Value lang="pt_BR">Suite Shared Configuration CS5</Value>
      <Value lang="ro_RO">Suite Shared Configuration CS5</Value>
      <Value lang="ru_RU">Suite Shared Configuration CS5</Value>
      <Value lang="sh_YU">Suite Shared Configuration CS5</Value>
      <Value lang="sk_SK">Suite Shared Configuration CS5</Value>
      <Value lang="sl_SI">Suite Shared Configuration CS5</Value>
      <Value lang="es_QM">Suite Shared Configuration CS5</Value>
      <Value lang="es_ES">Suite Shared Configuration CS5</Value>
      <Value lang="sv_SE">Suite Shared Configuration CS5</Value>
      <Value lang="th_TH">Suite Shared Configuration CS5</Value>
      <Value lang="tr_TR">Suite Shared Configuration CS5</Value>
      <Value lang="uk_UA">Suite Shared Configuration CS5</Value>
      <Value lang="vi_VN">Suite Shared Configuration CS5</Value>
      <Value lang="fr_CA">Suite Shared Configuration CS5</Value>
      <Value lang="es_MX">Suite Shared Configuration CS5</Value>
    </DisplayName>
  </AddRemoveInfo></PayloadInfo>